Bug 1070219 - [abrt] WARNING: CPU: 1 PID: 240 at drivers/gpu/drm/i915/intel_opregion.c:266 swsci+0x2ec/0x300 [i915]()
Summary: [abrt] WARNING: CPU: 1 PID: 240 at drivers/gpu/drm/i915/intel_opregion.c:266 ...
Keywords:
Status: CLOSED DUPLICATE of bug 1069525
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:046489087ebaafb5236babfac2e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-26 12:26 UTC by pemburumalam
Modified: 2014-11-19 15:33 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-19 15:33:16 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (69.96 KB, text/plain)
2014-02-26 12:26 UTC, pemburumalam
no flags Details

Description pemburumalam 2014-02-26 12:26:35 UTC
Additional info:
reporter:       libreport-2.1.12
WARNING: CPU: 1 PID: 240 at drivers/gpu/drm/i915/intel_opregion.c:266 swsci+0x2ec/0x300 [i915]()
excessive driver sleep timeout (DSPL) 40000
Modules linked in: nouveau(+) i915(+) mxm_wmi ttm i2c_algo_bit drm_kms_helper drm i2c_core wmi video
CPU: 1 PID: 240 Comm: systemd-udevd Not tainted 3.13.4-200.fc20.x86_64 #1
Hardware name: Hewlett-Packard HP ENVY TS 15 Notebook PC/1963, BIOS F.43 12/23/2013
 0000000000000009 ffff880250991818 ffffffff81686b68 ffff880250991860
 ffff880250991850 ffffffff8106d47d ffffc90000c78218 ffff8802512fd800
 00000000000001f4 0000000000000008 ffff880250991928 ffff8802509918b0
Call Trace:
 [<ffffffff81686b68>] dump_stack+0x45/0x56
 [<ffffffff8106d47d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8106d4ec>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa0103cac>] swsci+0x2ec/0x300 [i915]
 [<ffffffffa0104b74>] intel_opregion_setup+0x204/0x3f0 [i915]
 [<ffffffffa0096a6d>] i915_driver_load+0x58d/0xe40 [i915]
 [<ffffffffa003eaa2>] drm_dev_register+0xa2/0x1e0 [drm]
 [<ffffffffa0040972>] drm_get_pci_dev+0x92/0x140 [drm]
 [<ffffffffa009367c>] i915_pci_probe+0x3c/0x90 [i915]
 [<ffffffff81351cc5>] local_pci_probe+0x45/0xa0
 [<ffffffff81093968>] ? __blocking_notifier_call_chain+0x58/0x70
 [<ffffffff81353041>] pci_device_probe+0xd1/0x130
 [<ffffffff81417b65>] driver_probe_device+0x125/0x3a0
 [<ffffffff81417eb3>] __driver_attach+0x93/0xa0
 [<ffffffff81417e20>] ? __device_attach+0x40/0x40
 [<ffffffff81415af3>] bus_for_each_dev+0x63/0xa0
 [<ffffffff8141751e>] driver_attach+0x1e/0x20
 [<ffffffff81417100>] bus_add_driver+0x180/0x250
 [<ffffffffa0152000>] ? 0xffffffffa0151fff
 [<ffffffff814184f4>] driver_register+0x64/0xf0
 [<ffffffffa0152000>] ? 0xffffffffa0151fff
 [<ffffffff8135166c>] __pci_register_driver+0x4c/0x50
 [<ffffffffa0040b3a>] drm_pci_init+0x11a/0x130 [drm]
 [<ffffffffa0152000>] ? 0xffffffffa0151fff
 [<ffffffffa0152066>] i915_init+0x66/0x68 [i915]
 [<ffffffff8100214a>] do_one_initcall+0xfa/0x1b0
 [<ffffffff810548d3>] ? set_memory_nx+0x43/0x50
 [<ffffffff810e072d>] load_module+0x1e1d/0x25b0
 [<ffffffff810dc440>] ? store_uevent+0x40/0x40
 [<ffffffff810e1036>] SyS_finit_module+0x86/0xb0
 [<ffffffff81695b69>] system_call_fastpath+0x16/0x1b

Comment 1 pemburumalam 2014-02-26 12:26:41 UTC
Created attachment 867961 [details]
File: dmesg

Comment 2 Adam Jackson 2014-11-19 15:33:16 UTC

*** This bug has been marked as a duplicate of bug 1069525 ***


Note You need to log in before you can comment on or make changes to this bug.